:root {
  --relume-library-lite--rl-black: black;
  --relume-library-lite--rl-white: white;
  --black: black;
  --white: white;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 20px 0 0;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary1 {
  color: #050505;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff0;
  border: 1px solid #000;
  border-radius: 0;
  margin-right: -1px;
  padding: 4px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary1:hover {
  color: #050505;
  background-color: #ebf2eb;
}

.button-primary1:active {
  color: #000;
  background-color: #f8fff8;
}

.image {
  padding-top: 26px;
  padding-left: 26px;
  padding-right: 26px;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.section {
  padding-top: 26px;
  padding-left: 26px;
  padding-right: 26px;
}

.rl_navbar2_menu-button {
  padding: 0;
}

.rl_navbar2_button {
  border: 1px solid var(--relume-library-lite--rl-black);
  background-color: var(--relume-library-lite--rl-black);
  color: var(--relume-library-lite--rl-white);
  text-align: center;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.rl_navbar2_dropdown-link {
  color: #000;
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_dropdown-link.w--current {
  color: #000;
}

.rl_navbar2_dropdown-list.w--open {
  background-color: #fff;
  border: 1px solid #000;
  padding: .5rem;
  position: absolute;
}

.rl-dropdown-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.rl_navbar2_dropdwn-toggle {
  color: var(--relume-library-lite--rl-black);
  padding: .5rem 2.5rem .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_link {
  color: var(--relume-library-lite--rl-black);
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_link.w--current {
  color: #000;
}

.rl_navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.rl_navbar2_logo-link {
  padding-left: 0;
}

.rl_navbar2_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center stretch;
  width: 100%;
  height: 48px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.rl_navbar2_component {
  border-bottom: 0px solid var(--relume-library-lite--rl-black);
  background-color: #171717;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 50px;
  min-height: 50px;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.body {
  background-color: #f5f5f7;
}

.header {
  z-index: 10;
  background-color: #fff;
  border: 1px solid #0000;
  border-bottom-color: #ffffff0d;
  margin-bottom: 60px;
  padding-top: 6px;
  padding-bottom: 6px;
  position: static;
  inset: 0% 0% auto;
}

.container-2 {
  justify-content: flex-start;
  align-items: stretch;
  max-width: 1200px;
  display: flex;
}

.button, .button-2 {
  font-size: 18px;
}

.button-3 {
  background-color: #b4966e;
  border-radius: 6px;
  flex: 0 auto;
  align-self: center;
  font-family: Rg, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}

.div-block-2 {
  flex: 1;
  justify-content: space-between;
  align-self: auto;
  display: flex;
}

.title-nav {
  margin-top: 120px;
}

.container-3 {
  max-width: 1200px;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  margin-top: 0;
}

.heading {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Rg, sans-serif;
  font-size: 67px;
  font-weight: 700;
  line-height: 100%;
}

.paragraph {
  color: #fff;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 20px;
  line-height: 120%;
}

.image-2 {
  margin-top: 60px;
}

.div-block-3 {
  align-self: center;
}

.button-4 {
  color: #000;
  background-color: #3898ec00;
  font-family: Rg Standardbook, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.button-4.w--current {
  font-family: Rg Standardbook, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.price {
  margin-top: 120px;
}

.heading-h2 {
  color: #b3966e;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Rg, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 100%;
}

.grid-price {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  place-items: center start;
  margin-top: 0;
  margin-bottom: 60px;
}

.grid-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 60px;
}

.map {
  margin-top: 100px;
}

.grid-map {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  margin-top: 0;
  margin-bottom: 60px;
}

.map-2 {
  height: 560px;
  margin-top: 40px;
}

.rl_footer4_legal-link {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: underline;
}

.rl_footer4_credit-text {
  color: var(--relume-library-lite--rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_footer4_bottom-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.rl_footer4_spacing-block2 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl_footer4_line-divider {
  background-color: var(--relume-library-lite--rl-black);
  width: 100%;
  height: 1px;
}

.rl_footer4_spacing-block1 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.rl_footer4_social-link {
  color: var(--relume-library-lite--rl-black);
  align-items: center;
  text-decoration: none;
  display: flex;
}

.rl_footer4_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  display: grid;
}

.rl_footer4_link {
  color: var(--relume-library-lite--rl-black);
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}

.rl_footer4_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.rl_footer4_logo-link {
  padding-left: 0;
}

.rl_footer4_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.rl-padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.rl-container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.rl_footer4_component {
  background-color: var(--relume-library-lite--rl-white);
  margin-top: 80px;
}

.footer {
  background-color: #b4966e00;
  margin-top: 160px;
}

.container-4 {
  max-width: 1200px;
}

.grid-3 {
  border-top: 1px solid #fff3;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .5fr;
  margin-bottom: 20px;
  padding-top: 20px;
}

.heading-2 {
  color: #000;
  font-family: Rg Standardbook, sans-serif;
  font-weight: 400;
}

.text-block {
  color: #000;
  font-family: Rg Standardbook, sans-serif;
  font-size: 18px;
}

.link-block {
  margin-right: 20px;
  padding-right: 0;
}

.link-block-2, .link-block-3 {
  margin-right: 20px;
}

.image-3 {
  opacity: .5;
}

.paragraph-first {
  color: #000c;
  margin-bottom: 0;
  padding-top: 19px;
  font-family: Rg Standardbook, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.header_adap, .image-4, .image-6 {
  display: none;
}

.div-block-6 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-self: auto;
  display: flex;
}

.banner {
  margin-top: 0;
}

.container-6 {
  max-width: 1200px;
}

.div-block-7 {
  justify-content: space-between;
  margin-top: 0;
  display: flex;
}

.button-7 {
  background-color: #b4966e;
  border-radius: 6px;
  flex: 0 auto;
  align-self: center;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 100px;
  font-family: Rg, sans-serif;
  font-size: 32px;
  display: block;
}

.div-block-8 {
  background-color: #ddfe67;
  height: 10px;
  margin-top: 30px;
}

.grid-4 {
  flex: 1;
  grid-template-rows: auto;
  margin-top: 40px;
}

.equipment {
  margin-top: 120px;
}

.container-7 {
  max-width: 1200px;
}

.grid-5 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
}

.paragraph-eq {
  color: #000c;
  margin-bottom: 0;
  padding-top: 10px;
  font-family: Rg Standardbook, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.heading-3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Rg, sans-serif;
  font-size: 67px;
  line-height: 100%;
}

.div-block-9 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.paragraph-price {
  color: #000c;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Rg Standardbook, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.button-3-copy {
  background-color: #b4966e;
  border-radius: 6px;
  flex: 0 auto;
  align-self: center;
  font-family: Rg, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
  display: none;
}

.button-eq {
  background-color: #b4966e;
  border-radius: 6px;
  flex: 0 auto;
  align-self: flex-start;
  font-family: Rg, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}

.button-eq-2 {
  background-color: #b4966e;
  background-image: linear-gradient(145deg, #39198a, #b60f4f);
  border-radius: 6px;
  flex: 0 auto;
  align-self: flex-start;
  font-family: Rg, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
  display: none;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .image, .section {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rl_menu-icon2_line-bottom {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon2_line-middle {
    background-color: #000;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_menu-icon2_line-top {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_navbar2_menu-button {
    padding: 0;
  }

  .rl_navbar2_menu-button.w--open {
    background-color: #0000;
  }

  .rl_navbar2_button-wrapper {
    align-items: center;
  }

  .rl_navbar2_dropdown-link {
    text-align: center;
    width: auto;
    padding: .75rem 0;
    font-size: 16px;
  }

  .rl_navbar2_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .rl_navbar2_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .rl-dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .rl_navbar2_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 2rem 1rem 0;
    display: flex;
  }

  .rl_navbar2_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: flex;
  }

  .rl_navbar2_link {
    text-align: center;
    padding: 1rem 0;
    font-size: 1.125rem;
  }

  .rl_navbar2_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    justify-content: center;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar2_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
  }

  .rl_navbar2_container {
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .header {
    display: none;
  }

  .title-nav {
    margin-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .heading {
    font-size: 39px;
  }

  .paragraph {
    font-size: 18px;
  }

  .image-2 {
    margin-top: 40px;
  }

  .price {
    margin-top: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-h2 {
    font-size: 39px;
  }

  .grid-2 {
    margin-top: 40px;
  }

  .map {
    margin-top: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-map {
    margin-bottom: 40px;
  }

  .map-2 {
    height: 400px;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 4.5rem;
  }

  .rl_footer4_top-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .footer {
    margin-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .paragraph-first {
    padding-top: 11px;
    font-size: 18px;
  }

  .header_adap {
    color: var(--black);
    background-color: #fff;
    border-bottom: 1px solid #ffffff0d;
    border-radius: 1px;
    margin-bottom: 40px;
    padding-top: 4px;
    display: block;
    position: static;
    inset: 0% 0% auto;
  }

  .container-5 {
    max-width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .button-5 {
    background-color: #b4966e;
    border-radius: 6px;
    align-self: center;
    padding: 6px 12px;
  }

  .div-block-4 {
    border-bottom: 1px solid #ffffff05;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 4px;
    display: flex;
  }

  .container-5-under {
    max-width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .button-6 {
    color: var(--black);
    background-color: #3898ec00;
    padding: 2px 10px;
    font-family: Rg Standardbook, sans-serif;
  }

  .button-6.w--current {
    color: var(--black);
  }

  .div-block-5 {
    margin-top: 4px;
    padding-bottom: 6px;
  }

  .banner {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .button-7 {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 25px;
  }

  .equipment {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .grid-5 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .paragraph-eq {
    padding-top: 11px;
    font-size: 18px;
  }

  .heading-3 {
    font-size: 39px;
  }

  .paragraph-price {
    padding-top: 0;
    font-size: 18px;
  }

  .image-7 {
    max-width: 80%;
  }

  .button-3-copy {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .rl_navbar2_button {
    padding: .25rem 1rem;
  }

  .rl_navbar2_component {
    min-height: 4rem;
  }

  .title-nav {
    padding-left: 0;
    padding-right: 0;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .price {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin-top: 0;
  }

  .map {
    padding-left: 0;
    padding-right: 0;
  }

  .rl_footer4_credit-text {
    margin-top: 1rem;
  }

  .rl_footer4_bottom-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl_footer4_spacing-block2 {
    padding-bottom: 1.5rem;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 3rem;
  }

  .rl_footer4_link-list {
    grid-column-gap: 0px;
    grid-row-gap: 1.5rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-3 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .heading-2 {
    text-align: center;
  }

  .paragraph-first {
    padding-top: 0;
  }

  .image-5 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .banner {
    padding-left: 0;
    padding-right: 0;
  }

  .button-7 {
    justify-content: center;
    align-items: center;
    padding: 8px 50px;
    font-size: 16px;
    display: flex;
  }

  .grid-4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .equipment {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-5 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .paragraph-eq {
    padding-top: 20px;
  }

  .div-block-10 {
    justify-content: space-between;
    align-items: center;
  }

  .paragraph-price {
    padding-top: 12px;
  }

  .button-3-copy {
    display: none;
  }

  .image-8 {
    padding-left: 2px;
    padding-right: 2px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .button-primary1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image, .section {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .button-3 {
    margin-top: 10px;
    display: none;
    overflow: visible;
  }

  .title-nav {
    margin-top: 60px;
  }

  .heading {
    text-align: left;
    font-size: 50px;
  }

  .paragraph {
    padding-top: 10px;
    font-size: 18px;
  }

  .image-2 {
    display: none;
  }

  .price {
    margin-top: 60px;
  }

  .grid-price {
    place-items: center start;
    margin-bottom: 30px;
  }

  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-top: 20px;
  }

  .map {
    margin-top: 60px;
  }

  .map-2 {
    height: 440px;
    margin-top: 20px;
  }

  .footer {
    margin-top: 60px;
  }

  .grid-3 {
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .heading-2, .text-block {
    text-align: center;
  }

  .paragraph-first {
    text-align: left;
    font-size: 18px;
  }

  .header_adap {
    z-index: 10;
    margin-bottom: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .button-5 {
    font-family: Rg, sans-serif;
    font-size: 16px;
    font-weight: 500;
  }

  .image-4 {
    margin-top: 30px;
    display: block;
  }

  .image-5 {
    display: none;
  }

  .image-6 {
    padding-left: 2px;
    padding-right: 2px;
    display: block;
  }

  .div-block-5 {
    overflow: auto;
  }

  .grid-4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin-top: 10px;
  }

  .equipment {
    margin-top: 60px;
  }

  .paragraph-eq {
    text-align: left;
    font-size: 18px;
  }

  .div-block-10 {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .paragraph-price {
    text-align: left;
    font-size: 18px;
  }

  .image-7 {
    max-width: 50%;
  }

  .button-3-copy {
    text-align: center;
    margin-top: 10px;
    display: block;
  }

  .button-eq {
    margin-top: 10px;
    display: none;
    overflow: visible;
  }

  .button-eq-2 {
    background-image: none;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    display: flex;
    overflow: visible;
  }
}

#w-node-_18f1c658-11f1-9738-e7a2-13fcc109695a-bccbc4c1 {
  place-self: center end;
}

#w-node-f5024913-99de-4896-b04c-a3685017fb31-bccbc4c1 {
  align-self: auto;
}

#w-node-_81e39d5c-5394-eb5f-7316-f509c44bde1d-bccbc4c1 {
  justify-self: stretch;
}

#w-node-_19a0cd7b-86fd-ea67-692f-c8a42fc18c32-bccbc4c1 {
  place-self: start stretch;
}

#w-node-_36df563f-1dfd-ebd2-16ce-a987fd28f8d4-bccbc4c1 {
  align-self: auto;
}

#w-node-_5e7bd01e-807f-858b-eb83-c3709567ccc6-bccbc4c1 {
  place-self: start;
}

#w-node-_5e7bd01e-807f-858b-eb83-c3709567cccb-bccbc4c1 {
  align-self: auto;
}

#w-node-_3f7421ed-31e2-2d3c-3736-e93f87123f47-bccbc4c1 {
  place-self: center;
}

#w-node-_6a32e267-52a1-c17c-51f1-830bc3407fdc-bccbc4c1 {
  justify-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-ea5c574c-3acd-ef4c-9038-d055065f8d84-bccbc4c1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: center start;
  }

  #w-node-_18f1c658-11f1-9738-e7a2-13fcc109695a-bccbc4c1, #w-node-_19a0cd7b-86fd-ea67-692f-c8a42fc18c32-bccbc4c1 {
    justify-self: stretch;
  }

  #w-node-_5442fa46-85ae-de4a-2900-b71ca9bcffc6-bccbc4c1 {
    place-self: center;
  }

  #w-node-_6a32e267-52a1-c17c-51f1-830bc3407fdc-bccbc4c1 {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ea5c574c-3acd-ef4c-9038-d055065f8d84-bccbc4c1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: center start;
  }

  #w-node-_5b2f0e67-eade-121b-1e9d-5a8da959d149-bccbc4c1 {
    justify-self: stretch;
  }

  #w-node-_6a32e267-52a1-c17c-51f1-830bc3407fdc-bccbc4c1 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Rg';
  src: url('../fonts/RG-StandardSemibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rg';
  src: url('../fonts/RG-StandardBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rg';
  src: url('../fonts/RG-StandardMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rg Standardbook';
  src: url('../fonts/RG-StandardBook.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}